/* CSS document for IE hacks. Why? Because IE is well lame */

/* homepage hacks */

#hi-wrap {
	min-height: 334px;
}

#home-intro {
	min-height: 309px;
}

* html #hi-wrap {
	height: 335px;
}

* html #home-intro {
	height: 310px;
}

.search-box {
	padding-bottom: 4px;
}

.home-search-button {
	margin: 2px 0 0 0;
}

* html #home-intro-img-wrap {
	width: 182px;
	margin-bottom: 12px;
}

* html #home-intro-img-wrap p {
	padding: 0;
}

* html #home-intro-img-wrap img {
	margin-bottom: 0;
	padding-bottom: 4px;
}

* html #home-intro p {
	position: relative;
}

/* intro page hacks */

#intro-contentwrap p {
	position: relative;
}

#intro-contentimage {
	width: 128px;
}

/* browse by area hacks */

/* browse-by-date hacks */

* html .calendar-wrap {
	width: 253px;
}

* html .calendar-wrap-month {
	width: 257px;
}

* html .calendar-head {
	margin: 0 3px 0 4px;
}

/* browse-contents hacks */

#contentslist-wrap ul {
	margin-top: 4px;
}

* html #contentslist-wrap ul {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

* html #contentslist-wrap li {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

* html #contentslist-wrap li a {
	display: block;
	margin: 0;
	padding: 3px 0;
	clear: both;
}

* html .bc-icon {
	padding-top: 3px;
}

/* browse newspaper hacks */

#newspaper-search h2 {
	position: relative;
}

#search-newspapers input {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.extra-margin-p {
	margin-left: 12px;
	margin-bottom: 6px;
}

.extra-margin-i {
	margin-left: 0;
}

#nm-blurb p {
	position: relative;
}

/* browse full article hacks */

#article-nav-prevnext {
	width: 207px;
}

/* search area hacks */

#adv-search-form input {
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

#adv-search-pane p {
	/*margin-bottom: 4px;*/
	margin-bottom: 0;
}

.search-query {
	margin: 0 0 0 12px !important;
	padding: 0 !important;
}

#adv-search-tips p {
	position: relative;
}

.adv-search-button {
	margin: 0 0 12px 0 !important;
	padding: 0 !important;
}

.adv-search-button-m {
	margin: 0 0 12px 0 !important;
	padding: 0 !important;
}

.search-adv-reset {
	margin: 0 0 12px 0 !important;
	padding: 0 !important;
}

.search-adv-reset-m {
	margin: 0 0 12px 0 !important;
	padding: 0 !important;
}

* html .so-bottom-right {
	margin: 0 0 0 82px;
}

#search-info .dotted-border {
	margin-left: -4px;
	padding-left: 0;
}

#search-new p, #search-new input {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}

#search-new p {
	font-size: 1em;
}

.search-moreoptions {
	font-size: 0.9em !important;
}

#search-new form {
	background: url(search-sn-swirl.jpg) 214px 22px no-repeat;
}

.so-mid {
	margin-top: 12px;
}

.so-mid-right {
	margin-left: 83px;
}

.so-bottom {
	margin-top: 2px;
}

.so-bottom  {
	margin-top: 2px;
}

* html .so-bottom {
	margin-top: 12px;
}

.so-bottom-right {
	padding-top: 14px;
	margin-left: 84px;
}

#adv-search-help {
	height: 506px;
}

* html #adv-search-help {
	height: 510px;
}

.iespacer {
	padding-left: 10px;
}

/* main nav hacks */

#mainnav ul {
	height: 2.7em;
}

/*
* html #mainnav li {
	height: 100%;
}
*/

* html #mainnav li a, * html #mainnav li a:visited { /* a hack so that IE5.5 faulty box model is corrected */
	width: 150px;
	w\idth: 126px;
	/*height: 100%;*/
}

* html #mainnav ul ul { /* another hack for IE5.5 */
	top: 2.2em;
	t\op: 2.3em;
}


* html #mainnav ul li ul li a:visited { /* style the second level links */
	font-size: 0.9em !important; /* essential for IE6 to work. Because it is so damn lame. */
}


/* generic hacks */

#page-title h2 {
	padding: 5px 0 0 8px;
}